﻿/****************************************************
/* Accordion, tab
*****************************************************/
.sws-tab-li {
list-style-type: none !important;
}
.ui-tabs,
.tabs-2 {
width:100%!important;
}
.ui-widget-header {
	background-image:none;
	background-color:#f9f9f9;
	border:none;
	border-bottom:1px solid#ddd;
:
}
.ui-widget-content {
	border:none;
}
.ui-widget-content {
	padding:0;
}
.ui-tabs .ui-tabs-panel {
	padding:15px 0 0 0;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color: #000;
	text-decoration: none;
}
.ui-state-hover a, .ui-state-hover a:hover {
	color: #999999;
	text-decoration: none;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color: #222222;
	text-decoration: none;
}
.ui-state-hover a, .ui-state-hover a:hover {
	color: #999999;
	text-decoration: none;

}
.sws-tab-li {
	border-top:1px solid#d9d9d9;
	border-left:1px solid#d9d9d9;
	border-right:1px solid#d9d9d9;
}
.ui-tabs .ui-tabs-nav li a {
	float: left;
	padding: 2px 10px;
	text-decoration: none;
}


/****************************************************
/* MODULE: CAROUSEL
*****************************************************/
.list_carousel.responsive {
	float: left;
	margin: 0 0 30px 0;
	padding: 0;
	width: 100%;
}
.paginationc {
	margin: 0 0 10px;
	text-align: center;
}
.paginationc a.selected {
	background-color: #e51400;
	background-position: -25px -300px;
	cursor: default;
}
.paginationc a {
	border: 1px solid #359bed;
	background-color: #fff;
	display: inline-block;
	height: 7px;
	margin: 0 3px 0 0;
	width: 7px;
}

.list_carousel ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
.list_carousel li {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
.title-carousel {
	float: left;
	margin: 10px 0;
	width: 100%;
}
.paginationc a span {
	display:none;
}
.car19 {
	width: 99%;
	margin: 0.5%;
	float: left;
	padding:0;
	overflow: hidden;
	position: relative;
}
.car19 .mask, .car19 .content {
	width: 95%;
	position: absolute;
	overflow: hidden;
	padding:2px 0;
	top: 5px;
	left: 0;
}
.car19 img {
	display: block;
	position: relative;
}
.car19 a .mask .info .phone-staff {
	font-size: 12px;
	position: relative;
	color: #fff;
	padding: 0;
	margin:5px 0 0 0;
	text-align: center;
}
@media only screen and (min-width: 1px) and (max-width: 320px) {
.car19 {
 width: 49%;
}
}
.car19 a .mask .phone-staff {
	color:#666;
}
/****************************************************
/* MODULE 14 
*****************************************************/
.module4-bordertop {
	width:100%;
	float:left;
	height:7px;
	background:#ddd;
}
.mainbox-blog {
	width:100%;
	float:left;
	display:inline;
}
.mainbox-blog4 {
	display: inline;
	float: left;
	margin: 0;
	padding: 1.5% 1.5% 0 1.5%;
	width: 97%;
}
.blog4-left {
	display: inline;
	float: left;
	width: 50%;
}
.blog-thumbnail3 {
	width:100%;
	float: left;
	margin: 0;
	padding: 0 0 8px;
	position: relative;
}
.blog-thumbnail3 img{
	width:100%;
	height:auto;
}
.date-wrapp {
	height: 40px;
	padding-top:3px;
	position: absolute;
	border-top:10px solid#000;
	background:#d60000;
	left: 0;
	top: -10px;
	width: 40px;
	z-index: 9;
	box-shadow: 0 3px 15px rgba(0, 0, 0, 0.3);
}
.datem {
	color: #FFFFFF;
	float: left;
	font-size: 11px;
	line-height: 12px;
	margin: 7px 0 0;
	text-align: center;
	width: 100%;
}
.month {
	color: #FFFFFF;
	float: left;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	text-align: center;
	width: 100%;
}
.blog-article4 {
	float: left;
	margin: 0;
	padding: 0 0 10px;
	width: 100%;
}
.blog4-right {
	display: inline;
	float: right;
	width: 48%;
	position:relative;
}
.subblog4 {
	border-bottom: 1px dotted#000;
	padding: 5px 2%;
	float:left;
	width:96%;
}
.subblog4:first-child {
	padding: 0 2% 5px 2%;
}
.subblog4 p {
	line-height: 12px;
	font-size:12px;
	margin: 10px 0 0;
}
.subblog4-thumb {
	float: left;
	width:30%;
}
.subblog4-thumb img{
	width:100%;
	height:auto;
}
.subblog4-article {
	float: right;
	width:67%;
}
 @media only screen and (min-width: 1px) and (max-width: 320px) {
.blog4-left {
 float: left;
 padding: 2%;
 width: 96%;
 border-bottom:1px dashed#ddd;
 margin-bottom:5%;
}
.blog4-right {
 float: left;
 width: 100%;
}
}
/****************************************************
/* TAB WIDGET 
*****************************************************/
.slidetab-wrapper {
	width: 100%;
	float:left;
	margin:0 0 30px 0;
}
#scroller-header {
	background: #666;
	color: #fff;
	float: left;
	font-weight: normal;
	padding: 0;
	width: 100%;
}
.scroll {
	padding: 5px 7px 7px 0;
	float:left;
	margin:0;
}
#scroller-header .scroll a {
	color: #fff;
	padding-left:10px;

}
#scroller-header .scroll a:hover {
	color: #ccc;

}
#scroller-header .scroll a.selected {
	color: #fff;
	background-color: rgba(0, 0, 0, 0.7);
	padding: 4px 10px 8px 10px;
}
#scroller-body {
	width: 100%;
	padding:1% 0;
	float:left;
	position:relative;
}
#mask {
	width: 100%!important;
	overflow:hidden;
	margin:5px 0;
	float:right;
}
#panel div {
	float:left;
	width: 100%;
}
/* Extra styling for each panel*/
#panel {
	width:100%!important;
	float:left;
}
#panel ul {
	list-style:none;
	margin:0;
	padding:0;
	width:100%!important;
	float:left;
}
#panel ul li {
	color: #666666;
	font-size: 12px;
	line-height: 12px;
	margin: 0 0 5px 0;
	padding: 0;
	width: 100%;
	float:left;
	background:none;
}
#panel ul li:hover {
background:none;
}

#panel li a {
	padding:0 0 0 0;
}
#panel ul li.last {
	border-bottom:none !important;
}
/****************************************************
/* POPULAR POST ON TAB 
*****************************************************/
.popular-comments {
	list-style:none;
	width:100%;
}
.popular-comments {
	list-style:none;
	width:100%;
}
.popular-comments li {
	overflow:auto;
	padding:2% 0;
	margin:3px 0 0 0;
	min-height:60px;
	border-bottom:1px dotted#000;		
}
l#popular-comments li img.avatar, .popular-comments li img {
	float:left;
	margin:0 10px 0 0;
}
.popular-comments li a {
	text-transform: uppercase;
	text-decoration:none;
}
#popular-comments li p, .popular-comments li p {
	margin: 5px 0;
	font-size:11px;
}
/****************************************************
/* RECENT POST ON TAB 
*****************************************************/
.recentpost-wrapper {
	width:100%;
	float:left;
	overflow:hidden;
}
.widget-containertabc {
	padding:0;
	width:100%;
	float:left;
	border-bottom:1px dotted#000;
}
.newsbold-latest-post {
	padding:2% 0;
	border-bottom:1px dotted#000;
}

#footer .widget-containertabc {
	margin-top:0;
	padding:0;
	background-image:none;
}
#footer .newsbold-latest-post {
	margin-bottom: 2px;
	background-image: url("images/border-footer.jpg");
	background-repeat: repeat-x;
	background-position: left bottom;
}
.newsbold-latest-post a {
	float: none;
}
.newsbold-latest-thumb {
	float: left;
	width:25%!important;
}
.newsbold-latest-thumb img {
	width:100%;
	height:auto;
}
.newsbold-latest-article {
	float: right!important;
	width:72%!important;

}
.newsbold-latest-post .clear {
	clear: both;
}
.newsbold-latest-post p {
	margin: 5px 0;
	font-size:12px;
}
/****************************************************
/* RECENT COMMENT ON TAB 
*****************************************************/
#panel-3 ul li ul#popular-comments li {
	border-bottom:1px dotted#000;	
}
#popular-comments li {
	display: block;
	margin: 0 0 5px 0;
	float:left;
}
#popular-comments li img.avatar {
	float: left;
	margin:3px 10px 0 0;
	width:50px;
}
#panel-3 ul li ul.recent-comment li p {
	margin: 10px 0;
	padding:0
}
/****************************************************
/* SOCIAL MEDIA 
*****************************************************/		
.facebook-fans {
	background: none repeat scroll 0 0 #F9F9F9;
	border: 1px solid #EEEEEE;
	float: left;
	margin: 0 0 30px;
	padding: 0 1%;
	width: 97%;
	overflow:hidden;
}
.textwidget .facebook-fans {
	margin:0;
}
/****************************************************
/* MODULE 7
*****************************************************/
.mainbox-module7 {
	width:100%;
	float:left;
	margin:0;
	padding: 2% 0;
	display:inline;
}
.news-article {
	font-size:12px;
	line-height: 20px;
	width: 100%;
	margin-bottom:10px;
	float:left;
}
.blog7-left {
	display: inline;
	float: left;
	margin:0;
	width: 100%;
	
}

.news-thumbnail {
	float: left;
	margin: 0 0 10px 0;
	padding: 0;
	position: relative;
	width: 100%;
}
.news-thumbnail img {
	width: 100%;
	height:auto;
}
.module7-thumbnail {
	width:47%;
	float: left;
	margin: 0;
	padding: 0 0 8px;
	position: relative;
}
.module7-thumbnail  img{
	width:100%;
	height:auto;
}
.module7-rating {
	float: left;
	margin: 5px 0 0 0;
	width:100%;
}
.module7-article {
	float: right;
	margin: 0;
	padding: 0;
	width: 50%;
	font-size:12px;
	line-height:18px;		
}
.module7-article p {
	margin: 0 0 10px;
}

.blog4-left p {
	margin:0;
	font-size: 12px;
	color:#000;
}
.module7-right {
	display: inline;
	float: left;
	width: 100%;
	padding:5px 0 0 0;
	border-top:1px dotted#000;	
}
.sub-module7 {
	border:1px dotted#000;
	width:45%;
	float:left;
	padding: 10px 2%;
	margin-right:0;
	margin-bottom:10px;
}
.sub-module7:nth-child(2n) {
 float:right;
}

.module7-title {
	width:67%;
	float:right;
	min-height:100px;
	font-size:12px;
	line-height:18px;
}
.module7-thumbnail a img {
	float: left;
	margin: 0 10px 0 0;
}
.module7-right.sub-module7 a img {
	width:28%;
	margin:0 2% 0 0;
	padding:1%;
	border:1px solid#ccc;
	float: left;
}
.module7-title p {
	float:left;
	width:100%;
	margin:10px 0 0 0;
	line-height:12px;
}
.age-rating {
	float:left;
	width:100%;
	font-size:11px;
	Text-transform:uppercase;
	line-height:12px;
	margin:0;
	padding:2px 0;
	color:#d60000;
}
.cat-starmasson .age-rating {
	padding:5px 0 0 0;
	color:#fff;
}
/*AUTHOR*/
.authors-top {
	width:94%;
	float:left;
	position:relative;
	padding:3% 3% 10px 3%;
	background:#000;
	color:#fff;
	font-size:13px;
	line-height:18px;		
}
.authors-name {
	width:100%;
	float:left;
	position:relative;
	margin-bottom:5px;
	padding:0 0 5px 0;
	border-bottom:1px solid#fff;
}
.authors-top .title-front2 a {
	color:#fff;
}
.authors-top .title-front2 a:hover {
	color:#999;
}
.authorpost-top {
	width:100%;
	float:left;
	position:relative;
	padding:0 0 3% 0;
	margin-bottom:0;
}
.author-bottom {
	width:100%;
	float:left;
	position:relative;
	margin-bottom:30px;
}
.module-authoravatar {
	width:30%;
	float:left;
	margin:5px 10px 0 0;
}

.module-authoravatar img{
	width:100%;
	height:auto;
}
.author-descriptionmodule {
	margin: 10px 0 0;
}
.authorpost-descriptionmodule {
	margin:10px 0 0 0;
	float:right;
	width:65%;
}
.authors-bottom {
	width:100%;
	float:left;
	position:relative;
	border:1px solid#000;
}
.author-article {
	border-bottom:1px dotted#000;
	width:100%;
	float:left;
	padding: 5px 0;
	font-size:12px;
	line-height:18px;		
}
.author-article .module7-rating {
    margin: 0 0 0;
}
.author-article:last-child {
	border-bottom:3px solid#000;
}
.cat-time, .blog4-left p, .subblog4 p, .module8-time, .author-article p {
	font-size:10px;
	line-height:12px;
	text-transform:uppercase;
	margin:5px 0 0 0;
	float:left;
}
.blog4-left p {
	margin:5px 0 10px 0;
}
.cat-article .big-category {
	margin:0 0 10px 0;
}
/*AUTHOR SHORTCODE*/
.author-wrapper {
	float:left;
	width:97%;
	padding:1%;
	margin-bottom:30px;
	font-size:12px;
	border:2px solid#000;
}
.author-right #entry-author-info ul {
	float:left;
	width:100%;
}
.author-left {
	float:left;
	width:47%;
	padding:1%;

}
.author-right {
	float:right;
	width:47%;
	padding:1%;

}
.title-frontmodule {
	float:left;
	width:100%;
	padding-bottom:5px;
	margin-bottom:10px;
	border-bottom:1px solid#ddd;
}
#author-avatar img.avatar {
	float:left;
	margin:0 10px 5px 0;
	padding:3px;
	border:1px solid#ddd;
}
.author-title {
	float:left;
	width:100%;
	margin:0 0 10px 0;
	padding:0 0 5px 0;
	border-bottom:1px solid#ddd;
}
.related-tag ul {
	margin:0 0 0 20px;
	padding:0;
}
.related-tag ul li{
	width:100%;
	float:left;
}

/****************************************************
/* MODULE 1 AND 2
*****************************************************/
/*module 2*/
.module2-wrapper {
	float:left;
	width: 100%;
	margin-bottom:30px;
}
.wrapper-submodule {
	display: inline;
	float: left;
	margin: 0 0 10px;
	padding: 0 0 10px 0;
	position: relative;
	width: 100%;
	border-bottom:1px dotted#000;
}
.title-module1big {
	float: left;
	overflow: hidden;
	position: relative;
	width:90%;
	margin-bottom:10px;
}
.module2-thumbnail {
	float:left;
	width:35%;
	overflow:hidden;
}
.module2-thumbnail img{
	width:100%;
	height:auto;
}
.article-module1big {
	float: left;
	font-size:12px;
	line-height:18px;
}
.news-module2big {
	float: right;
	width:62%;
	overflow: hidden;
	position: relative;
}

/*module 1*/
.module1 {
	width:100%;
	padding:0 0 15px 0;
	float:left;
}



.news-module1 {
	float: right;
	width:64%;
	overflow: hidden;
	position: relative;
}



.title-module1 {
	float: left;
	overflow: hidden;
	position: relative;
	width:100%;
	margin:0 0 10px 0;
}
.module1-thumbnail  {
	float:left;
	width:30%;
	overflow:hidden;
}
.module1-thumbnail  img {
	width:100%;
	height:auto;
}
.news-module1 {
	float: right;
	width:68%;
	overflow: hidden;
	position: relative;
}

.module5-post {
	float: left;
	width:100%;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	border-bottom:1px dotted#000;
	font-size:12px;
	line-height:18px;
}
/****************************************************
/* MODULE 6
*****************************************************/
.module-6 {
	width:100%;
	padding:2% 0;
	margin-bottom:30px;
	float:left;
}
.module6-post {
	padding:0;
	margin-bottom:5px;
	width:100%;
	border-bottom:1px dotted#000;	
}
.module6-post p {
	font-size:9px;
	text-transform:uppercase;
	padding:0;
	margin: 0;
}

/****************************************************
/* MODULE 8
*****************************************************/
.module-8 {
	width:100%;
	padding:2% 0;
	float:left;
	margin-bottom:30px;
}
.module8-post {
	padding:5px 0;
	width:100%;
	float:left;
	border-bottom:1px dotted#000;
}

.module8-wrapper {
	width:100%;
	float:left;
	padding:2px 0;
}
.module8-title {
	float:left;
	width:100%;
}
.module8-time {
	float:left;
	width:100%;
}
/****************************************************
/* MODULE 18: CAROUSEL 3 ITEMS
*****************************************************/
.pagination1 {
	text-align: center;
	margin:0;
}
.pagination1 a {
	border:1px solid#999;
	width:7px;
	height:7px;
	margin:0 3px 0 0;
	display: inline-block;
}
.pagination1 a.selected {
	background-position: -25px -300px;
	cursor: default;
	background-color:#666;
}
.pagination1 a span {
	display: none;
}
.thumbnail-carousel1 {
	float: left;
	position: relative;
	width: 100%;
}
.title-carousel1 {
	width:100%;
	position:absolute;
	padding:5px 0;
	text-align:center;
	background-color: rgba(255, 255, 255, 0.5);
	left:0;
	bottom:0;
}
.title-carousel1 .news-article {
	color:#fff;
	background:#000;
	padding:5px;
	margin:10px 0 0 0;
}
.list_carousel1 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel1 li {
	padding: 0;
	margin: 0;
	display: block;
	float: left;
}
.list_carousel1.responsive {
	width:100%;
	float:left;
	margin:0 0 15px 0;
	padding:0;
}
.caroufredsel_wrapper {
	padding:0 0 5px 0;
	position:relative;
	margin:0 0 15px 0!important;	
}

.list_carousel3 #foo4item1,
.list_carousel3 #foo4pag {
	width:100%;
	float:left;
	margin:0 0 10px 0;
	border-bottom:2px solid#000;
	padding:0 0 5px;
}
.pagination3 {
	text-align: center;
}
.pagination3 a {
	background:rgba(0, 0, 0, 0.3);
	width:10px;
	height:10px;
	margin:5px 3px 0 0;
	display: inline-block;
}

.textwidget .slidetab-wrapper, .textwidget .list_carousel20, .textwidget ul#quotes li, .textwidget .list_carousel3, .tagcloud #tag-cloud, .textwidget.mainbox-module7, .textwidget .module-comments, .textwidget .module-recentpost {
    margin-bottom: 0 !important;
}
.pagination3 a.selected {
	background-position: -25px -300px;
	cursor: default;
	background-color:#000;
}
.pagination3 a span {
	display: none;
}
a.prev, a.next {
	width: 32px;
	height: 19px;
	display: block;
	position: absolute;
	top: -10px;
}

a.prev.disabled, a.next.disabled {
	cursor: default;
}

a.prev span, a.next span {
	display: none;
}
.title-carousel3 {
	width:100%;
	margin:0 0 10px 0;
	float:left;
	font-size:12px;
	line-height:18px;		
}
.list_carousel3 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel3 li {
	padding: 0 5px;
	margin: 0;
	display: block;
	float: left;
}

.list_carousel3.responsive {
	width:98%;
	float:left;
	padding:0 1%;
	position:relative;	
}

.list_carousel20 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	width:100%!important;
}
.list_carousel20 li {
	display: block;
	float: left;
	width:96%;
}

.list_carousel20.responsive {
	width:93%;
	float:left;
	margin-bottom:30px;
	padding:15px 3% 0 3%;
	border:2px solid#000;
}

.list_carousel20 .caroufredsel_wrapper ul#car20 li {
margin-left:0;
}

#foo20pag {
	margin-top:10px;
	padding:5px 0;
	border-top:2px solid#000;
}
.list_carousel20 .caroufredsel_wrapper {
	width:100%!important;
	height:250px!important;
	float:left;
	margin:0!important;
}
.prev {
	float: left;
	margin-left: 10px;
}
.next {
	float: right;
	margin-right: 10px;
}
.timer {
	background-color: #999;
	height: 6px;
	width: 0px;
}
.list_carouselfront ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carouselfront li {
	padding: 0 15px;
	margin: 0;
	display: block;
	float: left;
}

.list_carouselfront.responsive {
	width:100%;
	float:left;
	margin-bottom:30px;
	padding:0;
	position:relative;	
}
 @media only screen and (min-width: 1px) and (max-width: 479px) {
.col_3to4 .list_carousel3 {
 height:110px;
 overflow:hidden;
}
.title-carousel3 {
 margin:0;
}
.title-carousel3 .linkfront {
 font-size:11px;
 text-transform:uppercase;
 font-weight:normal;
 line-height:11px;
}
ul#car3 li .news-article {
 display:none;
}
}

/****************************************************
/* QUOTE
*****************************************************/
ul#quotes {
	list-style:none;
	margin:0;
	padding:0;
}
ul#quotes li {
	position:relative;
	font-style:italic;
	font-size:12px;
	margin:0 0 30px 0;
	padding:0 0 20px 0;
	border-bottom:1px solid#888;
}
.imagequote img {
	width:50px;
	height:50px;
	float: left;
	margin:5px 10px 0 0;
	font-style:italic;
}
.quoter {
	color:#555;
	position:absolute;
	right:5px;
	bottom:0;
	font-style:normal;
}
/****************************************************
/*STICKER
*****************************************************/
.ticker-title {
	padding: 0 5px;
	color: #fff;
	background-color: #666;
	font-weight: bold;
}
.ticker {
	width: 100%;
	padding:5px 0 7px 0;
	display: block;
	position: relative;
	overflow: hidden;
	border-bottom:1px dashed#ccc;
	border-top:1px dashed#ccc;
}
.ticker-content {
	margin: 0px;
	position: absolute;
	overflow: hidden;
	white-space: nowrap;
}
.ticker-swipe {
	padding-top: 12px;
	position: absolute;
	top: 0px;
	background-color: #fff;
	display: block;
	width: 100%;
	height: 23px;
}
.ticker-swipe span {
	margin-left: 1px;
	background-color: #fff;
	border-bottom: 1px solid #333333;
	height: 12px;
	width: 7px;
	display: block;
}
.ticker-controls {
	padding: 8px 0px 0px 0px;
	list-style-type: none;
	float: left;
}
.ticker-controls li {
	padding: 0px;
	margin-left: 5px;
	float: left;
	cursor: pointer;
	height: 16px;
	width: 16px;
	display: block;
}
.js-hidden {
	display: none;
}
.no-js-news {
	padding: 10px 0px 0px 45px;
	color: #F8F0DB;
}
.left .ticker-swipe {
/*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
	float: left;
}
.left .ticker-content {
	left:11px;
}
.left .ticker-controls {
	padding-left: 6px;
}
.right .ticker-swipe {
/*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
	float: right;
}
.right .ticker-controls {
	padding-right: 6px;
}
.caption-bottom p {
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
}
.caption-top, .caption-bottom {
	background: none repeat scroll 0 0 #000000;
	border-top: 1px solid #999999;
	color: #FFFFFF;
	font-family: arial;
	font-size: 11px;
	padding: 5px 2px 13px;
}
.caption a, .caption a {
	background: none repeat scroll 0 0 #000000;
	border: 0 none;
	padding: 2px;
	text-decoration: none;
}
.caption a:hover, .caption a:hover {
	background: none repeat scroll 0 0 #000000;
}
.caption-wrapper {
	float: left;
}
/****************************************************
/*ACCORDION
*****************************************************/
.toggle2-box {
	margin-bottom:15px;
	overflow:hidden;
}
.toggle2-content-noframe {
	display:none;
	margin:0;
	padding:15px;
	overflow:hidden;
	font-size:12px;
	line-height:18px;		
}
.toggle2-title {
	background:url(images/toggle.png) no-repeat scroll -23px 10px;
	border:1px solid #000;
	color:#000;
	cursor:pointer;
	font-size:16px;
	margin:15px 0 0 !important;
	padding:5px 15px 5px 40px;
}
.toggle2-title.open {
	background-position:10px -32px;
}
.toggle2-box h3.toggle2-title {
	line-height:30px;
}
.toggle-box {
	margin-bottom:15px;
	overflow:hidden;
	float:left;
	width:100%;
}
.toggle-content {
	display:none;
	background:none repeat scroll 0 0 #FBFBFA;
	border-color:-moz-use-text-color #000 #000;
	border-color:#000;
	border-right:1px solid #000;
	border-style:none solid solid;
	border-width:medium 1px 1px;
	margin:0;
	padding:15px;
	overflow:hidden;
	font-size:12px;
	line-height:18px;	
}
.toggle-title {
	background:url(images/toggle.png) no-repeat scroll -23px 10px;
	border:1px solid #000;
	color:#000;
	cursor:pointer;
	font-size:16px;
	margin:15px 0 0 !important;
	padding:5px 15px 5px 40px;
}
.toggle-title.open {
	background-position:10px -32px;
}
.toggle-box h3.toggle-title {
	line-height:30px;
}
/****************************************************
/* RELATED POST
*****************************************************/
.related-shortcodeleft {
	width: 30%;
	float:left;
	margin:3px 20px 10px 0;
	overflow:hidden;
}
 @media only screen and (min-width: 1px) and (max-width: 640px) {
.related-shortcodeleft {
 width: 99%;
}
}
.related-textshortcodeleft {
	width: 100%;
	float:left;
	color: #555;
	margin:0 0 10px 0;
	padding:5px 0;
	border-top: 1px solid#d9d9d9;
	border-bottom: 1px solid#d9d9d9;
	font-size: 18px;
}
.related-latest-post {
	text-transform:uppercase;
	width: 100%;
	float: left;
	margin:0 0 15px 0;
	padding:0 0 10px 0;
	border-bottom: 1px solid#ddd;
}

.related-author {
	text-transform:none;
}
.related-shortcoderight {
	width: 30%;
	float:right;
	margin:3px 0 20px 20px;
	overflow:hidden;
}
@media only screen and (min-width: 1px) and (max-width: 640px) {
.related-shortcoderight {
 width: 99%;
 margin:3px 0 20px 0;
 float: left;
}
}
.related-textshortcoderight {
	width: 100%;
	float:left;
	color: #555;
	margin:0 0 10px 0;
	padding:5px 0;
	border-top: 1px solid#d9d9d9;
	border-bottom: 1px solid#d9d9d9;
	font-size: 18px;
}
.related-latest-post {
	text-transform:uppercase;
	width: 100%;
	float: left;
	margin:0 0 15px 0;
	padding:0 0 10px 0;
	border-bottom: 1px dotted#000;
}

.related-author {
	text-transform:uppercase;
	font-size:11px;
}
.title-category {
	Float:left;
	width:100%;
	padding:5px 0;
	margin-bottom:10px;
	border-bottom:1px solid#ddd;
	color:#000;
}

/****************************************************
/* PROGRESS BAR
*****************************************************/
.box-progress {
	width:100%;
	margin:0;
	padding: 0;
	float:left;
}
.shortarticle-progress {
	width:100%;
	margin:0 0 10px 0;
	float:left;
}
.progress-wrapp {
	position:relative;
	overflow:hidden;
	float:right;
	width:100%;
	margin:0 0 4px 0;
	clear:both;
	padding:0 0 10px 0;
}
.title-progress {
	height:13px;
	width:100%;
	float:left;
	font-size:13px;
	margin:0 0 5px 10px;
	color:#fff;
}
.progress_container {
	padding:0;
	margin:2px 0;
	width:100%;
	overflow:hidden;
	float:left;
	background:#475658;
}
.progress_bar1, .progress_bar2, .progress_bar3 ,.progress_bar4 , .progress_bar5 , .progress_bar6 {
	min-height:20px;
	padding:2px 0;
	width:0px;
	background-color:#359bed;
}
.tipsy {
	padding: 5px;
	font-size: 11px;
	position: absolute;
	z-index: 100000;
}
.tipsy-inner {
	padding: 6px 8px 6px 8px;
	background-color: black;
	color: white;
	max-width: 200px;
	text-align: center;
}
.tipsy-inner {
	border-radius: 3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.tipsy-arrow {
	position: absolute;
	background: url('tipsy.gif') no-repeat top left;
	width: 9px;
	height: 5px;
}
.tipsy-n .tipsy-arrow {
	top: 0;
	left: 50%;
	margin-left: -4px;
}
.tipsy-nw .tipsy-arrow {
	top: 0;
	left: 10px;
}
.tipsy-ne .tipsy-arrow {
	top: 0;
	right: 10px;
}
.tipsy-s .tipsy-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -4px;
	background-position: bottom left;
}
.tipsy-sw .tipsy-arrow {
	bottom: 0;
	left: 10px;
	background-position: bottom left;
}
.tipsy-se .tipsy-arrow {
	bottom: 0;
	right: 10px;
	background-position: bottom left;
}
.tipsy-e .tipsy-arrow {
	top: 50%;
	margin-top: -4px;
	right: 0;
	width: 5px;
	height: 9px;
	background-position: top right;
}
.tipsy-w .tipsy-arrow {
	top: 50%;
	margin-top: -4px;
	left: 0;
	width: 5px;
	height: 9px;
}



























.four {
   width: 24%;
   margin: 0.5%;
   float: left;
   padding:0;
   overflow: hidden;
   position: relative;
}
.four .mask,.four .content {
   width: 95%;
   position: absolute;
   overflow: hidden;
   bottom: 0;
   left: 0;
}
.four img {
   display: block;
   position: relative;
}

.four a .mask .info .phone-staff
{
   font-family: Georgia, serif;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 0;
   margin:5px 0 0 0;
   text-align: center;
}
@media only screen and (min-width: 1px) and (max-width: 320px) {
.four {
   width: 49%;
}
}
.four a .mask .phone-staff {
	color:#666;
}
.view-fifth img {
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
   width:100%;
   height:auto;
}
.view-fifth .mask {
   background-color: #fff;
   -webkit-transform: translateX(-300px);
   -moz-transform: translateX(-300px);
   -o-transform: translateX(-300px);
   -ms-transform: translateX(-300px);
   transform: translateX(-300px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
}
.hoversub {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   color: #333;
   position:relative;
   font-size: 11px;
   line-height:11px;
   background:#e0e0e0;
   margin:0 0 5px 0;
   padding:5px 0 5px 5px;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.module7-rating img {
	display:inline;
}
.view-fifth:hover .mask {
   -webkit-transform: translateX(0px);
   -moz-transform: translateX(0px);
   -o-transform: translateX(0px);
   -ms-transform: translateX(0px);
   transform: translateX(0px);
}














.swipebox {
  overflow: hidden!important;
}

#swipebox-overlay img {
  border: none!important;
}

#swipebox-overlay {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999!important;
  overflow: hidden;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

#swipebox-slider {
  height: 100%;
  left: 0;
  top: 0;
  width: 100%;
  white-space: nowrap;
  position: absolute;
  display: none;
}

#swipebox-slider .slide {
  background: url("img/loader.gif") no-repeat center center;
  height: 100%;
  width: 100%;
  line-height: 1px;
  text-align: center;
  display: inline-block;
}

#swipebox-slider .slide:before {
  content: "";
  display: inline-block;
  height: 50%;
  width: 1px;
  margin-right: -1px;
}

#swipebox-slider .slide img {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  margin: 0;
  padding: 0;
  width: auto;
  height: auto;
  vertical-align: middle;
}

#swipebox-action, #swipebox-caption {
  position: absolute;
  left: 0;
  z-index: 999;
  height: 50px;
  width: 100%;
}

#swipebox-action {
  bottom: -50px;
}
#swipebox-action.visible-bars {
  bottom: 0;
}

#swipebox-action.force-visible-bars {
  bottom: 0!important;
}

#swipebox-caption {
  top: -50px;
  text-align: center;
}
#swipebox-caption.visible-bars {
  top: 0;
}

#swipebox-caption.force-visible-bars {
  top: 0!important;
}

#swipebox-action #swipebox-prev, #swipebox-action #swipebox-next,
#swipebox-action #swipebox-close {
  background-image: url("img/icons.png");
  background-repeat: no-repeat;
  border: none!important;
  text-decoration: none!important;
  cursor: pointer;
  position: absolute;
  width: 50px;
  height: 50px;
  top: 0;
}

#swipebox-action #swipebox-close {
  background-position: 15px 12px;
  left: 40px;
}

#swipebox-action #swipebox-prev {
  background-position: -32px 13px;
  right: 100px;
}

#swipebox-action #swipebox-next {
  background-position: -78px 13px;
  right: 40px;
}

#swipebox-action #swipebox-prev.disabled,
#swipebox-action #swipebox-next.disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
  opacity: 0.3;
}

#swipebox-slider.rightSpring {
  -moz-animation: rightSpring 0.3s;
  -webkit-animation: rightSpring 0.3s;
}

#swipebox-slider.leftSpring {
  -moz-animation: leftSpring 0.3s;
  -webkit-animation: leftSpring 0.3s;
}

@-moz-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: -30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-moz-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: 30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-webkit-keyframes rightSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: -30px;
  }

  100% {
    margin-left: 0px;
  }
}

@-webkit-keyframes leftSpring {
  0% {
    margin-left: 0px;
  }

  50% {
    margin-left: 30px;
  }

  100% {
    margin-left: 0px;
  }
}

/* Skin 
--------------------------*/
#swipebox-overlay {
  background: #0d0d0d;
}

#swipebox-action, #swipebox-caption {
  text-shadow: 1px 1px 1px black;
  background-color: #0d0d0d;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0d0d0d), color-stop(100%, #000000));
  background-image: -webkit-linear-gradient(#0d0d0d, #000000);
  background-image: -moz-linear-gradient(#0d0d0d, #000000);
  background-image: -o-linear-gradient(#0d0d0d, #000000);
  background-image: linear-gradient(#0d0d0d, #000000);
  -webkit-box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  -moz-box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  box-shadow: 0 1px 1px 1px #212121, inset 0 1px 1px 1px black;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
  opacity: 0.95;
}

#swipebox-action {
  -webkit-box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px black;
  -moz-box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px black;
  box-shadow: 0 -1px -1px 1px #212121, inset 0 -1px -1px 1px black;
}

#swipebox-caption {
  color: white!important;
  font-size: 15px;
  line-height: 43px;
  font-family: Helvetica, Arial, sans-serif;
}











.textwidget .slidetab-wrapper, .textwidget .list_carousel20, .textwidget ul#quotes li, .textwidget .list_carousel3, .tagcloud #tag-cloud, .textwidget .mainbox-module7, .textwidget .module-comments, .textwidget .module-recentpost {
    margin-bottom: 0 !important;
}






/****************************************************
/* POPULAR BY COMMENT
*****************************************************/
.popular-thumb {
    width:30%;
	float:left;
}
.popular-thumb img{
    width:100%;
	height:auto;
}
.popular-title {
    width:67%;
	float:right;
}


.ui-accordion .ui-accordion-header {
    background: none repeat scroll 0 0 #999999;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    cursor: pointer;
    padding: 10px 5px;
    position: relative;
}
/****************************************************
/* GOOGLE MAP
*****************************************************/
.textwidget .sws-gmap3-cont {
	width:100%!important;
}
.sws-gmap3-cont {
	max-width:100%;
}
/****************************************************
/* REVIEW SHORTCODE
*****************************************************/
.reviewstyle2-thumbwrapper {
	float:left;
	width:100%;
	margin:10px 0 0 0;	
}
.reviewstyle2-thumbwrapper img{
	height:auto;
	width:100%;
}
.reviewstyle2-wrapper {
    float: left;
    width: 100%;
}
.reviewstyle2-scorewrapper {
    float: left;
    width: 100%;
	margin:10px 0 0 0;
	padding:10px 0;
	border-top:2px solid#000;	
	border-bottom:2px solid#000;
}
.reviewstyle2-scoreleft {
    float: left;
    padding: 3% 0;
    width:28%;
	background:#000;
	text-align:center;
	color:#fff;
}
.reviewstyle2-scoreleft h1.single-title {
	color:#fff;
	padding:0 0 5px 0;
	border-bottom:1px solid#fff;
	font-size:24px!important;		
}
.reviewstyle2-votebox {
    float: left;
    width: 100%;
	
}
.reviewstyle2-resulthalf {
    float: left;
    width: 44%;
	color:#fff;
	background:#000;
	padding:2% 0 3% 4%;	
}
.reviewstyle2-resulthalf:last-child {
    float: right;
}
.reviewstyle2-scoreright {
    float: right;
    width: 70%;
}
.reviewstyle2-resultscore {
    color: #000;
    float: left;
    font-size: 12px;
    line-height: 18px;
    padding: 0 0 5px 0;
    width: 100%;
}
.reviewbig2-bosswrapper,
.review4-bosswrapper {
    border-bottom: 1px solid #000000;
    float: left;
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
	width: 100%;
}
.reviewbig2-wrapper .reviewbig-title a:link ,.reviewbig2-wrapper .reviewbig-title a:visited {
	color:#fff;
}
.reviewbig2-wrapper .reviewbig-title a:hover {
	color:#999;
}
.reviewstyle5-scoreleft {
    float: left;
    width: 60%;
}
.reviewstyle5-scoreright {
    float: right;
    width: 40%;
}
.reviewstyle5-scoreright .reviewbig-score h1.single-title{
	color:#fff;
	font-size:30px!important;		
}
.reviewstyle5-scoreright .reviewbig-score {
	margin:0 0 0 0;
	border-bottom:1px solid rgba(258, 258, 258, 0.4);	
}

.reviewstyle5-scorewrapper {
    background:#000;
    float: left;
    width: 100%;
}

.postlist-wrapper {
    float: left;
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
    width: 98%;
}